set dedicated 1
set public 1 
setmaster q2master.planetquake.com
set location 2
set shellsoff 1
set streakoff 1
set weaponban 0
set weaponrespawntime 10
set shotgunpellets 20
set hostname "Matrix Quake II"
set maxclients 16
set deathmatch 1
set fraglimit 30
set timelimit 25

//damage
	set damage_deserts "40"
	set damage_mk23  "30"
	set damage_mp5  "10"
	set damage_m4  "15"
	set damage_pumps  "6"
	set damage_smc  "4"
	set damage_sniper "100"
	set damage_knife "50"
	set damage_fist "80"

//damage radius/radius damage (where applicable)
	set damageradius_rack "120"
	set damageradius_grenade "200"
	set radiusdamage_rack "120"
	set radiusdamage_grenade "110"

//ammo use
	set ammo_deserts "15"
	set ammo_mk23 "10"
	set ammo_mp5 "3"
	set ammo_m4 "4"
	set ammo_pumps "20"
	set ammo_smc "1"
	set ammo_sniper "40"
	set ammo_knife "20"
	set ammo_grenade "40"
	set ammo_rack "50"

//integrated kungfu damage
	set damage_jab "10"
	set damage_hook "40"
	set damage_uppercut "80"
	set damage_hoverkick "40"
	set damage_spinkick "60"

// integrated kungfu "reload" times.
	set reload_jab "1"
	set reload_hook "10"
	set reload_uppercut "18"
	set reload_hoverkick "-1"
	set reload_spinkick "10"
// frag messages

	set streakmessage2 "Kill Streak"
	set streakmessage3 "Oooooooohhh Yeeeaaaah"
	set streakmessage4 "Hmmmm mmmmm mmm!"
	set streakmessage5 "Musn't Grrumble!"
	set streakmessage6 "M-M-M-Monster Frag"

set faglimit "0"

map mq2dm1



